var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/product-colors/route.js")
R.c("server/chunks/[root-of-the-server]__0dxh_pr._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_product-colors_route_actions_09a7wr3.js")
R.m(34631)
module.exports=R.m(34631).exports
